Get a single SIM card data usage notification
Get a single SIM Card Data Usage Notification.
GET
JavaScript
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Identifies the resource.
Example:
"6a09cdc3-8948-47f0-aa62-74ac943d6c58"
Response
Successful Response
The SIM card individual data usage notification information.
Example:
{
"id": "79228acc-3f08-4e70-ac68-cb5aae8b537a",
"sim_card_id": "b34c1683-cd85-4493-b9a5-315eb4bc5e19",
"threshold": { "amount": "2048.0", "unit": "MB" },
"created_at": "2018-02-02T22:25:27.521Z",
"updated_at": "2018-02-02T22:25:27.521Z"
}
JavaScript